/***********************************************/
/* 2col_leftNav.css                            */
/* Use with template 2col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	width:800px;
}

a:link, a:visited, a:hover {
	color: #606;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
}

h2{
 font-size: 114%;
 color: #006699;
}

h3{
 font-size: 100%;
 color: #334d55;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 color: #334d55;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
}

.thumb {
	float:left;
	margin: 0px 10px; 0px; 0px;
}				

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	margin: 0;
	padding: 0px 0px 0px 0px;
	border-bottom: 2px solid #ccc;
	width: 100%;
	background-color: #909;
}

#masthead h1{
	margin:0px;
	padding:0px 0px 10px 20px;
	color: #fff;
}

#masthead a{
	color: #fff;
	font-weight: bold;
}

#masthead p{
	margin: 0px;
	padding:0px 0px 0px 20px;
	font-size:80%;
}

#navBar{
	margin: 0 79% 0 0;
	padding: 0px;
	background-color: #fbfbd3;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	min-height:400px;
}

#content{
  float:right;
	width: 75%;
	margin: 0;
	padding: 0 3% 0 0;
}

#content p{
	padding: 10px 0px 0px 0px;

}

#idea_box {
	float:right;
	border-top: 2px solid #FFEEFF;
	border-left: 2px solid #FFEEFF;
	border-right: 2px solid #A3A;
	border-bottom: 2px solid #A3A;
	width: 30%;
	background-color:#FFCCFF;
	text-align:left;
	padding: 0px 10px 0px 10px;
	margin: 10px -20px 10px 10px;
	font-size:.8em;
}


/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
	margin: 0px;
	padding: 0px 0px 10px 10px;
}


/*************** #pageName styles **************/

#pageName{
	padding: 0px 0px 0px 10px;
}


/************* #globalNav styles **************/

#globalNav{
	color: #cccccc;
	padding: 5px 0px 0px 10px;
	white-space: nowrap;
	font-size: 90%;
	text-align: center;
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0px 4px 0px 0px;
	text-align: center;
}


/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 90%;
	padding: 5px 0px 0px 0px;
}

#links{
	font-size:90%;
	padding: 5px 0px 0px 0px;
}

#links .url {
	font-size:80%;
	color:green;
}

#links .score {
	font-size:80%;
}

#messages{
	font-size:90%;
	padding: 5px 0px 20px 0px;
}

#messages .message {
	color:#303;
	background-color:#eee;
	border: 1px solid purple;
	padding: 0px;
	margin:20px 0px 0px 10px;
	clear: both;
}

#messages .reply {
	padding-left:20px;
	padding-right:20px;
}

.reply_box {
	border:1px solid #777;

	margin: 5px;
}

#messages p {
 padding: 5px 5px 5px 5px;}

#messages .author {
	background-color:#c9c;
	font-size:.9em;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 2px;
	margin: 0px;
	color:#303;
}

#messages .author a {
	color: #303;
}

#messages .subject {
	color: #303;
	background-color:#c6c;
	padding: 2px;
	margin: 0px;
	font-weight:bold;
}

.smaller {
	font-size: .9em;
	font-weight: bold;
}

#messages .message_body {
	padding: 2px;
	margin: 10px 2px 10px 2px;
}


/************** #main styles ***************/

#main {
	padding: 10px 0px 10px 0px;

}

#main h2{
	padding: 10px 0px 5px 0px;
}

#main h3{
	padding: 10px 0px 5px 0px;
}

#main p{
	margin: 5px 0px 0px 0px;
	font-size: .9em;
	}
	
#main .adbox {
	margin: 10px;
	float:left;
	width:300px;
	height:250px;
}

#main .inline {
	font-size:.9em;
	margin:10px;
	padding:5px;
	border:solid gray 1px;
	}

#main .inline h3 {
	margin: 0px;
	padding:2px;
	background-color:#BBBBBB;
}


/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}


/* adjust margins to change separation between the feature image and text flowing around it */


/************** .story styles *****************/

.story{
	clear: both;
	padding: 0px 0px 0px 10px;
	margin: 10px 0px 10px 0px;
	border: 1px dashed #ccc;
	width:90%;
}

.story p{
	padding: 0px 0px 0px 0px;
	margin 0px;
}

.story .inline {
	margin: 10px;
	float:left;
	width:300px;
}

.story .adbox {
	margin: 10px;
	float:left;
	width:300px;
	height:250px;
}

.story h2 {
	margin: 10px 0px 5px 0px;
};

.story h3 {
	margin: 0px;
	padding: 0px;
}

/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #555555;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
	text-align: center;
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}

/******* promo style *****/
#promo {
	font-size:.8em;
	background-color:white;
	padding:2px;
}

#util {
	font-size:.8em;
	background-color:#eee;
	padding:2px;
}

#box_right {
	float: right;
	width: 160px;
	height:600px;
	}

/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}

#navBar ul a:visited {display: block;}
#navBar ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0.9em;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#sectionLinks .subcat {
	padding: 0px 0px 0px 15px;
	font-size: 90%;
}


#sectionLinks.subcat {
	margin 0px 0px 0px 10px;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a:link{
	padding: 2px 0px 2px 10px;
	border-top: 1px solid #cccccc;
	width: 100%;
	width: auto;
}

#sectionLinks a:visited{
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #cbe;
	padding: 2px 0px 2px 10px;
}

#sectionLinks .subcat a{
	padding 0px 2px 5px 105px;
	font-size: .9em;
}
/*********** .relatedLinks styles ***********/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}


/************** #advert styles **************/

#advert{
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	border-top: 1px solid #cccccc;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}

#msgbox
{
      position:absolute;
      left:50%;
      top:50%;
      width:400px;
      margin-left:-200px;
      margin-top:-100px;
      padding: 0px 10px 10px 10px;
      background-color:#FFD;
	  color:#333;
      text-align:center;
      font-size: 1em;
      border: 1px solid #006;
}

#msgbox a {
	color: #006;
	text-decoration:underline;
}

.alert {
	color:#DD0000;
	border: 1px solid red;
	background-color:#FFFF33;
	width:50%;
	margin-left:25%;
}

.form_error {
	border: 1px solid red;
	background-color:#FFFF33;
	padding: 2px;
	margin: 10px 0px 4px 0px;
}

.form_error p {
	margin: 0px;
	padding: 0px;
}

.form_field {
	padding: 2px;
}

.error_text {
	color: #D00;
	}